main.story:before {
  content: none;
}

/* Comic grid */
@media (min-width: 48rem) {
  ul#media-72acf2080215-7d49-7664-28c6-25a78d77 {
    grid-template-columns: repeat(2, 1fr);
    grid-template-areas:
        "a b";
  }
}

/* Download group */
.downloadsGroup {
  position: relative;
}

.downloadsGroup:before {
  background-image: var(--background-pattern--kids);
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  width: 100%;
  background-size: 100% 100%;
  z-index: -1;
  transform: rotate(180deg);
  height: 100%;
}

section#download-1a64d1b3-0b40-4727-8eed-6f9341a7d496 > .content-block {
  margin-bottom: 0;
  padding-bottom: 1.5rem;
}
